<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes('xhtml'); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php
	/*
	 * Print the <title> tags.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add blog name.
	bloginfo( 'name' );

	// Add blog description for the home page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 ) echo ' | ' . sprintf( 'Page %s', max( $paged, $page ) );

	?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>

</head>
<body <?php body_class(); ?>>

<div class="header">
<div class="logo">
    <div class="logo-image"><a href="<?php echo home_url(); ?>/"><img src="<?php echo get_template_directory_uri(); ?>/images/logo.png" alt="<?php bloginfo('name'); ?>" /></a></div>
    <div class="name"><a class="font-400" href="<?php echo home_url(); ?>/"><?php bloginfo('name'); ?></a></div>
  	<div class="desc font-200"><?php bloginfo('description'); ?></div>
	<div class="header-search-box"><?php get_search_form(); ?></div><div id="openCloseIdentifier">&nbsp;</div>
	<div class="header-menu">
		<?php wp_nav_menu( array('fallback_cb' => 'cloudy_page_menu', 'menu' => 'primary', 'depth' => '3', 'theme_location' => 'primary', 'link_before' => '<span><span>', 'link_after' => '</span></span>',   'container_class' => 'menu-{menu slug}-container') ); ?>
        <a class="search-button i" id="open-search" href="javascript:void(0)">Search</a>
        <a class="rss-button i" href="<?php bloginfo('rss2_url'); ?>">RSS 2.0 feed</a>
    </div><!--header-menu-->
    <div class="clear"></div>
</div><!--logo-->
</div><!--header-->

<div class="cbox">
<div class="content">
<div class="main">